<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_fontaine.png"/>
      <v_name val="fontaine.png"/>
      <crc val="eb88"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_import0.png"/>
      <v_name val="import0.png"/>
      <crc val="71a3"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0468.jpg"/>
      <v_name val="SANY0468.JPG"/>
      <crc val="9c81"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
